cancel
Showing results for 
Search instead for 
Did you mean: 

SP5 and JRE 1.6

0 Kudos

We have upgraded our test environment to SP5 and FP 5.5. Has anyone found what is the most stable version of JRE 1.6_XX to use on the client PC? What version of JRE should be installed on the server?

Accepted Solutions (0)

Answers (1)

Answers (1)

Former Member
0 Kudos

Hi Jeff,

It is best advised to stick to the Supported Platforms document for SP5.

On (Tomcat) App server:

JDK 1.4.2_13+

JDK 1.5.0_xx

IE 6.0 SP2 JVM support:

Sun 1.4.2_xx

Sun 1.5.0_xx

Sun 1.6.0_02+

IE 7.0 JVM support:

Sun 1.4.2_xx

Sun 1.5.0_xx

Sun 1.6.0_02+

- Subhodeep